# 开发环境配置
ENV = 'development'

# 正式环境
#VUE_APP_BASE_API = 'http://sjapi.jxhh.com'
VUE_APP_BASE_SYS_API = 'http://sysapi.jxhh.com'
# 开发环境
#VUE_APP_BASE_API = 'http://192.168.111.34:8200'
VUE_APP_BASE_API = 'http://192.168.26.179:8200'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
